#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/puppet-community/puppet-mcollective.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/puppet-module-puppet-community-mcollective/usr/share/puppet/modules.available/puppet-community-mcollective/Gemfile
